﻿body.bg-body
{
	margin: 0px;
	padding: 0px;	
}
img
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
	behavior: url("pngbehavior.htc");
}
a
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}
ul
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}
li
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}



/*****************************************************************************************************************
	ESTRUTURA
*****************************************************************************************************************/

#corpo
{	
	
}

#cabecalho
{	
	text-align:center;
	_text-align:left;
	margin:0 auto;
	height: 77px;
	float: left;
	background:#ebebeb;
	width:100%;
}

#menu
{
	_margin-top:-4px;	
	height: auto;	
	background:#ebebeb;
	clear:both;
}

#conteudo
{
	width: 99%;
	padding-top:10px;
	float: left;
	box-sizing:border-box; -moz-box-sizing:border-box;
	
}

#rodape
{
	width: 99%;
	min-width: 995px;
	text-align:right;
	height: 62px;
	float: left;
}

.loading 
{
	width:98%;
	height:98%;
	float:left;
	z-index:1;
	background-color:Transparent;
}
/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
/** xxxxxxxxxxxxxxxxxXXXX ESTRUTURA SEJAM BEM VINDO E TEMPLATE XXXXxxxxxxxxxxxxxxxxxxxx **/
/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
#box-bemvindo	 
{
	margin:0 auto;
	margin-top:4%;
	width:550px;
	height:300px;
	border:0px silver solid;
	background:url('/imagens/cms/empresa/img_bem_vindo.jpg') left top;
}
	
#box-bemvindo .tit-bem-vindo{ color:#3C3D43; font-family:'Segoe UI'; font-size:30px; margin:135px 0px 0px 49px; width:100%; float:left;}
#box-bemvindo .txt-bem-vindo{ color:#3C3D43; font-family:'Segoe UI'; font-size:13px; margin:15px 0px 0px 100px; width:100%; float:left;}


#box-info-template
{
	margin:0 auto;
	margin-top:4%;
	width:550px;
	height:300px;
	border:0px silver solid;
	background:url('/imagens/cms/empresa/img_template.jpg') left top;
	}
#box-info-template .tit-pagina-criada{ color:#3C3D43; font-family:'Segoe UI'; font-size:32px; margin:80px 0px 0px 25px; width:100%; float:left;}
#box-info-template .box-form-template{ color:#3C3D43; font-family:'Segoe UI'; font-size:13px; margin:15px 0px 0px 100px; width:100%; text-align:left; float:left;}

#box-busca-url
{
	margin:0 auto;
	margin-top:4%;
	width:550px;
	height:300px;
	border:0px silver solid;
	background:url('/imagens/cms/empresa/img_busca.jpg') left top;
	}
#box-busca-url .tit{ color:#3C3D43; font-family:'Segoe UI'; font-size:20px; margin:80px 0px 15px 50px; width:100%; float:left;}



/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXX ESTRUTURA LOGIN XXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
/** xxxxxxxxxxxxxxxxxXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxxxxxxx **/
.boxlogin{
	background:url('/imagens/cms/Form/bg_box_logar.png') no-repeat scroll left top;
	_background:url('/imagens/cms/Form/bg_box_logar.jpg') no-repeat scroll left top;
	width:412px; 
	height:312px;
	margin:5% 30% 10% 30%;
	_margin:5% 0% 5% 17%;
	float:left;
}
/*****************************************************************************************************************
	ESTRUTURA CABEÇALHO
*****************************************************************************************************************/
.logo		{ float:left; width:225px; height:81px; padding-top:20px; box-sizing:border-box; -moz-box-sizing:border-box; }
.logo2		{ width:144px; height:81px; }
.box-login	{ width:540px; height:39px; margin-top:20px; margin-left:20%; *margin-left:15%; margin-right:20%; _margin:20px 0px 0px -50px;  text-align:left;}		  	  
.logo-right	{ margin-top:-60px; float:right; width:144px; height:81px; *margin-top:-65px!important; _margin-top:-70px!important;}
.logo-right-login	{ margin-top:0px; *margin-left:70%; float:right; width:144px; height:81px;}



div.box-login-esq
{
	width:37px;
	height:39px;
	float:left;	
}

div.box-login-meio
{
	width:500px;
	height:34px;
	float:left;
	padding-top:7px;
}

div.box-login-dir
{
	width:87px;
	height:39px;
	margin-top:-33px;
	left:75%; *left:0%; top:-55px; *top:0px; position:relative; _left:100px !important; _top:0px !important;
	_margin:-30px 0px 0px 0px;
	*margin-left:60%!important; 
	/**float:left;**/
}


.btn-login-sair
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	border: 0px;
	background-color: transparent;
}

/*****************************************************************************************************************
	 BG ESTRUTURA
*****************************************************************************************************************/




/*****************************************************************************************************************
	 TIPOGRAFIA
*****************************************************************************************************************/
.trans     { color:#ffffff;}
.txt-login { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#1f1f1f; margin:6px 3px 0px 0px; float:left;}
.txt-rodape{ font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#000; }

.titulo    { font-family: "Segoe Condensed"; font-size:14px; font-weight:bold;  color:#1f1f1f; margin-bottom:10px;}
.subtitulo { font-family: "Segoe Condensed"; font-size:13px; font-weight:bold;  color:#616161; margin-bottom:10px;}

.erro				{ font-family:"Trebuchet MS"; font-size:12px; color: #CC0000; margin:0px; text-align:inherit; display:block;}
.acesso-negado		{ font-family:"Trebuchet MS"; font-size:12px; color:#990000; margin:0px; text-align:center;}
h2.bem-vindo		{ font-family:"Trebuchet MS"; font-size:11px; color:#333333; margin:5px 0px 0px 0px; width:300px; float:left;}
h2.bem-vindo span	{ font-family:"Trebuchet MS"; font-size:14px; color:#003366; margin:0px;}
.lbl-login			{ font-family:"Trebuchet MS"; font-size:11px; color:#333333; margin:0px;}
.boxlogin h2		{ margin:5px 0px 0px 20px; _margin:5px 0px 0px 0px;}
.boxlogin h2 span	{ font-family:"Trebuchet MS"; font-size:14px; color:#4B0505; font-weight:bold;}



/*****************************************************************************************************************
	 IMAGENS
*****************************************************************************************************************/

.center 
{
	margin: 0 auto;
}

/*****************************************************************************************************************
	 toolebar
*****************************************************************************************************************/

.RadDock_Default .rdHTitlebar .rdTitlebar 
{
	background: transparent url('/imagens/cms/modulos/bg_rdHTitlebar.jpg') repeat-x scroll center center!important;
	
 }
 .RadDock_Default .rdHTitlebar .rdTitle
{
	background: transparent!important;
}
/*****************************************************************************************************************
	 IE7 bugs no RAD DOCK ZONE
*****************************************************************************************************************/
.rdTitle{ font-size:9px!important;}

.raddockzone{ *position:static!important;}
.RadDockZone_Default.rdVertical { *position:static!important; }
.raddock .RadDock_Default .rdVariableHeight { *position:static!important; }
.rdHTitlebar { *position:static!important; }
.rdTitlebar { *position:static!important; }
.rdContent { *position:static!important; }
.rdDraggable { *position:static!important; }
.rdSideBorders{*position:static!important;}
/*.raddock { *position: static !important; }*/
.rdSideBorders .rdHTitlebar{*position:static!important;}
.rdCommands{ *margin-right:5px!important;*padding-top:-10px!important;}
span.rdCommands{ *top:-50px!important; *position: absolute!important;}
em.rdTitle{ *float:left!important;}
.rdCollapse{   *z-index:5!important;}
.rdTitlebar .rdDraggable{ *width:40px!important;	POSITION: static!important}
.rdVertical .raddock {	POSITION: static!important}

.rdTitlebar .rdCommands,.rdTitlebar .rdCommands {	 *top:-10px!important; *float:right!important;	*POSITION: static!important}
/****************************************************************************/
/* Matches for node: DIV class=raddockzone RadDockZone_Default rdVertical  id=ctl00_cplConteudo_uscConteudoPagina_CMSTemplate_ModuleContainer1_rdzArea 
*//****************************************************************************/ 

/* Rule 2 of /WebResource.axd?d=jT6Tc28QLD5q2LTLqm-sBYMwt7VclSzXVHLc8gTh0I_hMrhjbdIFDcDCtXBWXtKGN5fGY56lGb81dd8hHqc0Q-NS3DCOMAlzX9wsQ54A8muonXwN2dwhldyTFpxT6nIg0&t=633595924433757663 */ 
* > .RadDockZone_Default.rdVertical {	PADDING-RIGHT: 5px} 
/* Rule 1 of /WebResource.axd?d=jT6Tc28QLD5q2LTLqm-sBYMwt7VclSzXVHLc8gTh0I_hMrhjbdIFDcDCtXBWXtKGN5fGY56lGb81dd8hHqc0Q-NS3DCOMAlzX9wsQ54A8muonXwN2dwhldyTFpxT6nIg0&t=633595924433757663 */ 
.RadDockZone_Default {	BORDER-RIGHT: #b8b8b8 1px solid;	BORDER-TOP: #b8b8b8 1px solid;	BORDER-LEFT: #b8b8b8 1px solid;	BORDER-BOTTOM: #b8b8b8 1px solid;	BACKGROUND-COLOR: #f7f7f7} 
/* Rule 1 of /WebResource.axd?d=jT6Tc28QLD5q2LTLqm-sBYMwt7VclSzXVHLc8gTh0I_hMrhjbdIFDcDCtXBWXtKGN5fGY56lGb81dd8hHqc0Q9qGXHhlPfBipxkki1iei7g1&t=633595924433757663 */ 
.raddockzone {	*POSITION: static!important;} 
/* Rule 65 of /WebResource.axd?d=jT6Tc28QLD5q2LTLqm-sBYMwt7VclSzXVHLc8gTh0I_hMrhjbdIFDcDCtXBWXtKGN5fGY56lGb81dd8hHqc0Q9qGXHhlPfBipxkki1iei7g1&t=633595924433757663 */ 
.raddockzone {	PADDING-RIGHT: 4px;	PADDING-LEFT: 4px;	PADDING-BOTTOM: 4px;	PADDING-TOP: 4px} 


/* Matches for node: TD class=pane lastItem id=ctl00_cplConteudo_rpnConteudo */
/****************************************************************************/ 
/* Rule 12 of /WebResource.axd?d=jT6Tc28QLD5q2LTLqm-sBYMwt7VclSzXVHLc8gTh0I_hMrhjbdIFDcDCtXBWXtKGN5fGY56lGb81dd8hHqc0Q6UBzE9MVJaZd-SR5czhsQTHKg-TzL6GGTKStP3HXbbK0&t=633595924433757663 */ 
.RadSplitter_Inox .pane {	BORDER-RIGHT: #787878 1px solid;	BORDER-TOP: #787878 1px solid;	BORDER-LEFT: #787878 1px solid;	BORDER-BOTTOM: #787878 1px solid} 
/* Rule 17 of /WebResource.axd?d=jT6Tc28QLD5q2LTLqm-sBYMwt7VclSzXVHLc8gTh0I_hMrhjbdIFDcDCtXBWXtKGN5fGY56lGb81dd8hHqc0Q6UBzE9MVJaZd-SR5czhsQTHKg-TzL6GGTKStP3HXbbK0&t=633595924433757663 */ 
.RadSplitter_Inox .pane {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	PADDING-BOTTOM: 0px;	PADDING-TOP: 0px;	TEXT-ALIGN: left} 
/****************************************************************************/
/* Matches for node: TABLE class=RadSplitter_Inox id=RAD_SPLITTER_ctl00_cplConteudo_RadSplitter1 */
/****************************************************************************/
/* Rule 1 of /WebResource.axd?d=jT6Tc28QLD5q2LTLqm-sBYMwt7VclSzXVHLc8gTh0I_hMrhjbdIFDcDCtXBWXtKGN5fGY56lGb81dd8hHqc0Q6UBzE9MVJaZd-SR5czhsQTHKg-TzL6GGTKStP3HXbbK0&t=633595924433757663 */ 
TABLE.RadSplitter_Inox {	BORDER-RIGHT: #787878 1px solid;	BORDER-TOP: #787878 1px solid;	BORDER-LEFT: #787878 1px solid;	BORDER-BOTTOM: #787878 1px solid} 
/* Rule 16 of /WebResource.axd?d=jT6Tc28QLD5q2LTLqm-sBYMwt7VclSzXVHLc8gTh0I_hMrhjbdIFDcDCtXBWXtKGN5fGY56lGb81dd8hHqc0Q6UBzE9MVJaZd-SR5czhsQTHKg-TzL6GGTKStP3HXbbK0&t=633595924433757663 */ 
TABLE.RadSplitter_Inox {	BORDER-BOTTOM-WIDTH: 1px;	BORDER-COLLAPSE: collapse}



/* Lista Graficos - Analytics */

.cabecalhoAnalytics                             { height:38px; width:100%; display:inline-block; }
.cabecalhoAnalytics .logoAnalytics              { float:left; height:38px; display:inline-block; width:280px; background:transparent url('/Imagens/CMS/estrutura/logo-analytics.jpg') no-repeat scroll left top; }
.cabecalhoAnalytics .filtroAnalytics            { float:right; position:relative; height:38px; width:550px; }
.cabecalhoAnalytics .filtroAnalytics .subtitulo { cursor:pointer; display:inline-block; height:38px; line-height:38px; width:550px; text-align:center; font-family:"Segoe UI"; font-size:14px; color:#666; font-weight:bold; background:#d87c3d url('/Imagens/CMS/estrutura/bg-filter-analytics.jpg') no-repeat scroll center top; }
.cabecalhoAnalytics .subtitulo:hover            { background:#d7d7d7 none; }
.cabecalhoAnalytics .filtroAnalytics .filtroJQ  { position:absolute; top:37px!important; right:0; z-index:100; width:520px; padding:5px 14px!important; border:solid #999; border-width:0 1px 1px; }
.cabecalhoAnalytics .filtroAnalytics .box-form-34  { margin-right:5px; }
.titAnalytics                                   { font-family:"Segoe UI"; font-weight:normal; font-size:22px; color:#666; margin:0; padding:40px 0 0; border-bottom:1px solid #ccc; }

.dataComparacaoAzul,
.dataComparacaoLaranja                          { font-family:Verdana; font-size:10px; color:#666; padding:0 30px 0 15px; display:inline-block; background:transparent url('/Imagens/CMS/estrutura/icoCompare-analytics.jpg') no-repeat scroll; }
.dataComparacaoAzul                             { background-position:0 2px; }
.dataComparacaoLaranja                          { background-position:0 -18px; }
.txtAzulAnalytics                               { color:#3979a2!important; }
.txtLaranjaAnalytics                            { color:#bb8001!important; }

.listGraficos                                   { list-style:none; padding:0; margin:0; }
.listGraficos li                                { display:inline-block; width:100%; }
.listGraficos li img                            { width:100%; }
.listGraficos .RadChart                         { height:auto!important; }
.listGraficos li .icoVisitas                    { color:#b20000; margin-top:5px; padding:0 0 0 75px; letter-spacing:-1px; text-decoration:none; font-family:Arial; font-size:24px; background:transparent url('/Imagens/CMS/estrutura/ico-analytics.jpg') no-repeat scroll left center; }
.listGraficos li .icoVisitas span               { color:#424242; }

.btnsHoras                                      { padding:5px 0 10px; display:inline-block; width:auto!important; }
.btnsHoras a                                    { font-family:Arial; font-size:11px; color:#fff; padding:0 15px; height:26px; line-height:26px; font-weight:bold; display:inline-block; text-decoration:none; border:solid #bf701b; border-right-color:#f09d61; border-width:0 1px 1px; background:transparent url('/Imagens/CMS/estrutura/bg-btn-analytics.jpg') repeat-x scroll left top; }
.btnsHoras a:hover                              { background:#c76621 none; }
.btnsHoras div                                  { display:inline-block; }
.btnsHoras .btnSave                             { display:inline-block; margin:0 0 0 15px; padding-left:15px; border-left:1px solid #999; }

.btnsHoras.right,
.btnsHoras.right a,
.btnsHoras.right div                            { float:right; }

.btnsHoras.left,
.btnsHoras.left a,
.btnsHoras.left div                             { float:left; }

.btnsPaginacaoAnalytics                         {  }
.btnsPaginacaoAnalytics a,
.btnsPaginacaoAnalytics span                    { font-family:Arial; font-size:12px; display:inline-block; line-height:20px; }
.btnsPaginacaoAnalytics a                       { color:#b20000; text-decoration:underline; font-weight:bold; }
.btnsPaginacaoAnalytics a:hover                 { text-decoration:none; }
.btnsPaginacaoAnalytics span                    { color:#424242; }

.tableListAnalytics                             { float:left; width:100%; border:solid #000; border-width:1px 0 0 1px; background-color:#ffebdd; }
.tableListAnalytics tr                          { font-family:Arial; color:#333; }
.tableListAnalytics tr td                       { font-size:12px; padding:3px; border:solid #000; border-width:0 1px 1px 0; }
.tableListAnalytics tr th                       { color:#fff; text-align:center; background:transparent url('/Imagens/CMS/estrutura/bg-tit-table-analytics.jpg') repeat-x scroll left bottom; }

.divToolBar{
    width:98%; 
    float:left; 
    padding-top:5px;
    position:relative;
    z-index:9;
    margin:5px 5px 15px 5px; 
}

/* NOVO MENU */
.new_menu
{
    font-family: Arial, Helvetica, sans-serif;
    clear:both;
    font-size:12px;
    background:#ebebeb;
    padding:5px;
}

.new_menu .menu_cms
{
    background:#7d7d7d;
    padding:0px 15px; 
    border-radius:5px;
    height:35px;
    line-height:35px; 
    margin:0 20px;   
    
}

.new_menu .menu_cms ul
{
    margin:0;
    padding:0;
}

.new_menu .menu_cms.left
{
    float:left;
    min-width:490px;
}

.new_menu .menu_cms.right
{
    float:right;
    min-width:350px;
}

.portal_ativo
{
    color:#fffc00; 
    padding:0 20px;   
}

.menu_cms.right ul li.item
{
    border-right:1px solid #b0b0b0;
}

.menu_cms ul li ul li, .RadMenu_CMSBlack .rmGroup .rmLink .rmText
{
    height:28px !important; 
    line-height:28px !important;
}

.menu_cms.right ul li.rmLast
{
    border-right:none;
}

.menu_cms.right ul li a
{
    color:#FFF;
    text-decoration:none;
    padding:0 20px;
    cursor:pointer;
}

.menu_cms.right ul ul li a
{
    color:Gray;
}

.menu_cms.right ul ul li:hover
{
    background:#FFF;    
}

.menu_cms.right ul ul li:hover a
{
    color:gray;
}

.new_menu .menu_principal
{
    clear:both;        
}

.menu_principal .RadMenu
{
    background:#1f1f1f;
    width:100%;
    margin:10px 0;
    height:23px;
    line-height:23px;
}

.menu_principal span
{
    height:23px;
    line-height:23px !important;
    padding:0 10px !important;
}


